/*hack*/

img {border: none;}	
a {outline: none;}
	

.white_bg_container{
	background-size:100% !important;
	

	
}

@media (max-width: 1024px) and (min-width: 768px) {
	.white_bg {width:100%; overflow-x: hidden;}
}
/* ie border radius */
.ie7 .white_bg{	
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	border-radius:10px !important;
	
	
}
.ie7 .tp-bullets.tp-thumbs .bullet{
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	border-radius:10px !important;
}

/*ie7**/
 
.ie7 .tp-leftarrow.default{
	*height:40px;
	position:relative;
	left:20px !important;	
	
}
.tp-rightarrow.default{
	*height:40px;
	
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
}


.ie7 #page_in_widget-5{
	*float:left;
}
#page_in_widget-3{
	*float:left;
}
.top_bann {
	padding-bottom:10px !important;
}

.ie7 .white_bg {
	margin-top:20px !important;
}
.ie7 .menu-toggle{
	display:none !important;
}

.ie7 .nav-menu{
	display:block;
}

.ie7 .nav-menu li{
	padding:0px;
}

.ie7 .nav-menu li a {
	padding:11px;
	border:none;
}
.ie7 .primary-navigation .menu-toggle{
	display:none;
	padding:0px;
}
.ie7 .primary-navigation {
	padding-top:0px; 
}
.ie7 .menu-mainmenu-container{
	height:auto;
	border:none !important;
}
.ie7 .screen-reader-text{
	position:absolute;
}

.ie7 widget widget_text{
	float:right;
	margin-top:-50px !important;
}
.ie7 #text-2{
float:right;
	margin-top:-50px !important;
}

.ie7 .wpcf7-form-control-wrap {
	float: left;
}

.ie7 .right_cont_form textarea {
	float: left;
}

.ie7 #checkin {
	width: 85px;
	float: left;
}
.ie7 #Checkout {
	width: 85px;
	float: left;
}

.ie7 .tp-bullets.tp-thumbs .bullet {
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
}

.ie7 .singular .has-post-thumbnail.hentry {
	*margin-top: 0 !important;
}
.ie7 #primary-navigation{
	width:100%;
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	
	
}
.ie7 .thumb_title {  filter: alpha(opacity=50);}

.wpcf7-submit{
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	border:none !important;
}
.ie7 .right_cont_form{
	margin-top:-20px;
}
.ie7 .tp-bullets.tp-thumbs .bullet {
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	border-radius:10px !important;
}
/* 19-april-2014  */
.ie7 .wpcf7-form > p {
	margin-bottom:0px;
	margin-top:6px;
}	
.ie7 .white_bg_container{
	padding-top:20px;
}
	

.ie7 .right_cont_form{
	height:auto;
}
.ie7 .tp-bullets.tp-thumbs .bullet{
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	border-radius:10px !important;
}

.ie7 .tp-thumbs img{
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
		
		
}


 @media not all and (-webkit-min-device-pixel-ratio:0) {  
     .tp-thumbs imgs{
	 	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
		position:relative;
 		  border-radius:15px !important;
    }
	.tp-bullets.tp-thumbs .bullet{
		behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
		position:relative;
 		  border-radius:10px;
	}
}  
		
     




/*ie 8 */

.ie8 .tp-leftarrow.default{
	height:40px;
	position:relative;
	left:20px !important;
}
.ie8 .tp-rightarrow.default{
	height:40px;
}
.ie8 #primary-navigation{
	width:103%;
	margin-left:0px;
	
}
.ie8 .site-navigation primary-navigation{
	width:100% !important;
	
}
.ie8 body .slidersection{
	margin-top:0px;
}
.ie8 #checkin {
	width:100px;
}
.ie8 .content-area {
	padding-top: 0px !important;
}	
.ie7 .content-area {
	padding-top: 0 !important;
}
.ie8 .singular .has-post-thumbnail.hentry {
	margin-top: 0 !important;
}
.ie8 .white_bg{	
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	
	
}
.ie8 .tp-bullets.tp-thumbs .bullet{
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
	border-radius:10px !important;
}

.ie8 .tp-thumbs img{
	behavior:url(http://lsrv.smartnet.cxm/vimal/projects/birchgroveholidayrentals.com.au/PIE.htc);
	position:relative;
		
		
}

/*@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
.menu-mainmenu-container{
	height:auto;
	border:none !important;
}
}
*/

